@charset "utf-8";

/* Main layout
*************************************************************/
/* Left Panel Layout
*************************************************************/
div#chineseBook_title {
	clear: both;
	width: 100%;
	height: 67px;
	background-color: #fff;
	padding: 0 0 30px 0;
	text-align: left;
}

div#extendReadingArea {
	width: 100%;
	height: auto;
	padding: 0px 0px 10px 0px;
}

div.extendReadingBook {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 10px 0px 0px 0px;
}

div.bookCover_bookName {
	position: relative;
	top: -10px;
}

div#bestSellerArea {
	width: 100%;
	height: auto;
	padding: 0px 0px 30px 0px;
}

div#topSearchArea {
	width: 100%;
	height: auto;
	padding: 0px 0px 30px 0px;
}


/* Product Info Table layout
*************************************************************/
table#productInfo_table {
	width: 95%;
	height: auto;
	margin-top: 5px;
}

div#extraInfo_Area {
	width: 95%;
	height: auto;
	margin: -16px 0 0 0;
}

table#extraInfo_table {
	width: 100%;
	height: auto;
	margin: 0px;
}

table#productInfo_table td.productName {
	height: auto;
	text-align: left;
	vertical-align: top;
	font-size: 1.7em;
	font-weight: bold;
	color: #006600;
	padding: 0px 10px 10px 5px;
}

table#productInfo_table td.productImg {
	width: auto;
	height: auto;
	text-align: left;
	vertical-align: top;
	padding: 5px 0px 0px 0px;
}

div#postageDetails {
	background-color: #F9F9F9;
	padding: 8px;
}

div#postageDetails ul {
	padding: 0px;	
	margin-bottom: 0px;
}

div#productInfo_right{float:right; width:200px; overflow:visible; white-space:nowrap}

div#productInfo_forward {
	clear: both;
	position: relative;
	left: 10px;
	width: 65%;
	_width: 70%;
	#width: 70%;
	height: 26px;
	border-bottom: 1px solid #CDCDCD;
}

div#productInfo_shareToApp {
	clear: both;
	position: relative;
	margin-top: 5px;
	left: 10px;
	height: 26px;
	width: 65%;
	border-bottom: 1px solid #CDCDCD;
}

div#productInfo_save {
	clear: both;
	position: relative;
	left: 10px;
	width: 65%;
	_width: 70%;
	#width: 70%;
	height: 26px;
	border-bottom: 1px solid #CDCDCD;
}

div#productInfo_notice {
	clear: both;
	position: relative;
	top: 14px;
	left: 10px;
	width: 190px;
	height: auto;
	
	letter-spacing: 0;
	white-space:normal;
}

div#productInfo_addtoCart {
	clear: both;
	position: relative;
	padding: 8px 0px 0px 3px;
	left: 10px;	
	width: 65%;
}

div#shoppingTools_Area {
	clear: both;
	position: relative;
	top: -10px;
}
table#productInfo_table,table#extraInfo_table {width:445px; margin:1em 0;}
table#extraInfo_table{margin:2em 0}
table#productInfo_table td, table#extraInfo_table td{padding:.3em .5em; vertical-align: top;}

table#productInfo_table td.productLabel,
table#extraInfo_table td.productLabel {
	width: 7.5em; white-space:nowrap;
}
div.note{padding:.6em 1.5em .5em 1.5em; line-height:135%; text-align:center; border-right:5px solid #749900; border-left:5px solid #749900; margin:2em 0; display:block; background:#F5F4E8; width:380px;}

form#productInfo_currency{
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
}

.productInfo_currency_select {
	position: relative;
	top: 3px;
	border: 1px solid #bbb;
	text-indent: 1px;	
	letter-spacing: 1px;
	font-size: 1em;
	margin: 0;
}

.productInfo_currency_select_eng {
	position: relative;
	top: 3px;
	
	letter-spacing: 0;
	border: 1px solid #bbb;
	text-indent: 1px;
	font-size: 1em;
	margin: 0 0 7px 0;
}

div#currency_notice {
	float: left;
	width: 175px;
	position: relative;
	top: 0px;
	left: 15px;
	color: #666;
}

div#currency_notice_eng {
	clear: both;	
	left: 0;
	color: #666;
	
	letter-spacing: 0;
}

span#originalPrice_label {
	padding: 0 1em 0 0;
	text-align: right;
	margin-left: 0em;
	text-decoration: line-through;
	letter-spacing: 0px;
	
}

span#newPrice_label {
	color: #FF0000;
	padding: 0 0.5em 0 0;	
	text-align: right;
	margin-left: 0em;
	font-weight: bold;
	letter-spacing: 0px;
	
	font-size: 1.3em;
}

span#savedAmount_label {
	color: #666;
	padding: 0;
	text-align: right;
	margin-left: 0em;
}

span#savedAmount {
	color: #666;
	padding: 0;
	text-align: right;
	margin-left: 0em;
	letter-spacing: 0px;
	
}

span.shoppingTools_label {
	clear: both;
	position: relative;
	left: 3px;
	top: -8px;
	left: 3px;
}

a:link.shoppingTools_link,
a:visited.shoppingTools_link,
a:active.shoppingTools_link {
	color: #333;
}

a:hover.shoppingTools_link {
	color: #CCCC00;
}

a:link.extraInfo_link,
a:visited.extraInfo_link,
a:active.extraInfo_link {
	position: relative; padding:.3em .5em .3em .3em; color: #888;
}

a:hover.extraInfo_link{
	background-color: #ffcc00;
}

.extraInfo_img {
	position: relative;
	top: 2px;
}

/* Tab menu
**********************************************/
#tabsMenu {
	clear:both;
	float:left;
	width:100%;
	background:#fff;
	font-size:0.9em;
}
 
#tabsMenu ul {
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
} 
 
#tabsMenu li {
	display:inline;
	margin:0;
	padding:0;
}

#tabsMenu a {
	float:left;
	background: url(../../image/gimg/tableft.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
}

#tabsMenu a span {
	float:left;
	display:block;
	background:url(../../image/gimg/tabright.gif) no-repeat right top;
	padding:5px 15px 4px 6px;
	color: #464E42;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsMenu a span {float:none;}
/* End IE5-Mac hack */
#tabsMenu a:hover span {
	color:#FFF;
}

#tabsMenu a:hover,
#tabsMenu a.selected {
	background-position:0% -42px;
}

#tabsMenu a:hover span {
	background-position:100% -42px;
}

#tabsMenu a.selected span {
	background-position:100% -42px;
	color: #FFF;
}

.tabcontent{
	display:none;
}

@media print {
.tabcontent {
	display:block !important;
}
}

div#tabMenu_Area {
	margin-top: 50px;
}


div#tabContent_Area {
	position: relative;
	clear: both;
	#top:-50px;
	_top:-50px;
	border: 1px solid #629A41;
	width: 600px;
	padding: 25px 2em 15px 2em;
	border-top:3px solid #629A41;
}

div#tabContent_Area.extend{
	top:-25px;
	#top:-75px;
	_top:-75px;
}

/* Tab menu eng
**********************************************/
#tabsMenu_eng {
	clear:both;
	float:left;
	width:100%;
	background:#fff;
	font-size:0.8em;
}
 
#tabsMenu_eng ul {
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
} 
 
#tabsMenu_eng li {
	display:inline;
	margin:0;
	padding:0;
}

#tabsMenu_eng a {
	float:left;
	background: url(../../image/gimg/tableft.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
}

#tabsMenu_eng a span {
	float:left;
	display:block;
	background:url(../../image/gimg/tabright.gif) no-repeat right top;
	padding:5px 15px 4px 6px;
	color: #464E42;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsMenu_eng a span {float:none;}
/* End IE5-Mac hack */
#tabsMenu_eng a:hover span {
	color:#FFF;
}

#tabsMenu_eng a:hover,
#tabsMenu_eng a.selected {
	background-position:0% -42px;
}

#tabsMenu_eng a:hover span {
	background-position:100% -42px;
}

#tabsMenu_eng a.selected span {
	background-position:100% -42px;
	color: #FFF;
}

.tabcontent_eng{
	display:none;
	
	letter-spacing: 0;
}

@media print {
.tabcontent_eng {
	display:block !important;
	
	letter-spacing: 0;
}
}

div#tabMenu_eng_Area {
	margin-top: 50px;
}

div#tabContent_eng_Area {
	position: relative;
	clear: both;
	#top:-50px;
	_top:-50px;
	border: 1px solid #629A41;
	width: 600px;
	padding: 25px 2em 15px 2em;
	border-top:3px solid #629A41;
}

div#tabContent_eng_Area.extend{
	top:-25px;
	#top:-75px;
	_top:-75px;
}
